.flex_layout.work {
    max-width: 100%;
    width: 100%;
    margin-top: clamp(40px, 5.5vw, 74px);
}

.flex_layout.work .portfolio-grid__layout {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
}

.flex_layout.work .section-heading {
    margin-bottom: clamp(14px, 2.5vw, 18px);
}

.flex_layout.work .portfolio-grid__layout .portfolio-item a:hover {
    color: inherit;
    text-decoration: none;
}

.flex_layout.work .portfolio-grid__layout .portfolio-item__image {
    /* aspect-ratio: 460/267; */
    aspect-ratio: 4/3;
    overflow: hidden;
    border-radius: 10px;
    margin: 0;
}

.flex_layout.work .portfolio-grid__layout .portfolio-item__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s ease-in-out;
}

.flex_layout.work
    .portfolio-grid__layout
    .portfolio-item
    a:hover
    .portfolio-item__image
    img {
    transform: scale(1.01);
}

.flex_layout.work .portfolio-grid__layout .portfolio-item__content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.flex_layout.work
    .portfolio-grid__layout
    .portfolio-item__content
    .content-left,
.flex_layout.work
    .portfolio-grid__layout
    .portfolio-item__content
    .content-right {
    width: fit-content;
}

.flex_layout.work
    .portfolio-grid__layout
    .portfolio-item__content
    .content-left
    h3 {
    font-size: clamp(15px, 3.5vw, 25px);
    line-height: clamp(34.14px, 4vw, 55px);
    letter-spacing: -1px;
    margin: 0;
}

.flex_layout.work
    .portfolio-grid__layout
    .portfolio-item__content
    .content-right
    span {
    font-size: clamp(12px, 1.5vw, 18px);
    letter-spacing: -0.5px;
    color: #878787;
}

@media screen and (max-width:767px){
	.flex_layout.work .portfolio-grid__layout .portfolio-item__image {
    aspect-ratio: 1/1;
}
}

@media screen and (min-width: 767px) {
    .flex_layout.work .portfolio-grid__layout {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 14px;
        /* row-gap: 24px; */
    }
    .flex_layout.work .portfolio-grid__layout .portfolio-item__content {
        flex-wrap: nowrap;
    }
    .flex_layout.work
        .portfolio-grid__layout
        .portfolio-item__content
        .content-left,
    .flex_layout.work
        .portfolio-grid__layout
        .portfolio-item__content
        .content-right {
        width: fit-content;
    }
}

@media screen and (min-width: 1599px) {
    .flex_layout.work {
        padding: clamp(74px, 8.5vw, 150px) 0;
    }

    .flex_layout.work .section-heading {
        margin-bottom: clamp(18px, 2.5vw, 28px);
    }

    .flex_layout.work .portfolio-grid__layout {
        gap: 24px;
        row-gap: 34px;
    }
}
